## pyqt-distutils 0.7.3

=== debian/changelog ===
pyqt-distutils (0.7.3-3) unstable; urgency=medium

  * remove suggests on non-existent -doc package

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 Jan 2023 15:20:06 -0700

pyqt-distutils (0.7.3-2) unstable; urgency=medium

  * source-only upload to enable promotion to testing

 -- Bdale Garbee <bdale@gag.com>  Fri, 27 Nov 2020 12:06:32 -0500

pyqt-distutils (0.7.3-1) unstable; urgency=medium

  * Initial release, closes: #974811

 -- Bdale Garbee <bdale@gag.com>  Sat, 14 Nov 2020 22:27:08 -0700
