=== debian/control ===
Source: pyqt-distutils
Section: python
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.5.0
Homepage: https://github.com/ColinDuquesnoy/pyqt_distutils
Vcs-Browser: https://salsa.debian.org/debian/pyqt-distutils
Vcs-Git: https://salsa.debian.org/debian/pyqt-distutils.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pyqt-distutils
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: distutils extension to work with PyQt applications and UI files (Python3)
 A set of distutils extension to work with PyQt applications and UI files.
 .
 The goal of this tiny library is to help you write PyQt application in 
 a pythonic way, using setup.py to build the Qt designer Ui files.
 .
 This works with PyQt4, PyQt5 and PySide (tested with python3 only).
